# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = mopidy
pkgbase = mopidy
pkgver = 3.4.1-3
pkgdesc = An extensible music server written in Python
url = https://www.mopidy.com
builddate = 1683703269
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 8428255
arch = any
license = APACHE
backup = etc/mopidy/mopidy.conf
depend = python
depend = python-pykka
depend = python-requests
depend = gstreamer
depend = python-setuptools
depend = gst-python
depend = gst-plugins-good
depend = gst-plugins-ugly
depend = python-tornado
depend = gst-plugins-base
depend = python-dbus
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = git
checkdepend = python-gobject
checkdepend = python-pytest
checkdepend = python-responses
